.contact--form .service--item__container, .contact--footer__form .service--item__container{
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
    margin-bottom: 12px;
}
.contact--form .service--item, .contact--footer__form .service--item{
    background: var(--color-gray-80);
    padding: 6px 12px;
    border-radius: 4px;
    font-weight: 600;
    font-size: 14px;
    cursor: pointer;
    transition: all 0.3s;
}
.contact--form .service--item:hover , .contact--footer__form .service--item:hover {
    background: var(--color-gray-70);
}
.contact--form .service--item:has(input:checked) , .contact--footer__form .service--item:has(input:checked) {
    background: var(--color-brand);
    color: var(--color-gray-80);
}
.contact--form .service--item input, .contact--footer__form .service--item input{
    display: none;
}
